@font-face {
  font-family: Castillo;
  src: url('../fonts/Castillo.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --color: #7fa2a7;
  --black: black;
  --white: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  flex-flow: column;
  justify-content: space-between;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.logo {
  justify-content: center;
  align-items: center;
  max-width: 250px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0;
  text-decoration: none;
  display: flex;
  position: relative;
  left: auto;
  overflow: visible;
}

.schwarzer-button {
  background-color: #000;
  margin-bottom: 20px;
  font-family: Exo, sans-serif;
  font-size: 16px;
  transition: all .2s;
}

.schwarzer-button:hover {
  background-color: #d4af37;
  margin-bottom: 20px;
}

.div-block-34 {
  width: 100%;
}

.paragraph-8 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 13px;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
}

.link-3 {
  color: #fff;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
}

.div-block-37 {
  width: 100%;
}

.link-4 {
  color: #fff;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.grid-6 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 16% 14% 17% 16% 8%;
  justify-content: center;
  justify-items: center;
}

.linkfooter {
  color: #fff;
  width: 100%;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.linkfooter.w--current {
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
}

.section-6 {
  background-color: #000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 35px;
  padding-bottom: 20px;
  padding-left: 0;
  display: flex;
}

.footerheading-2 {
  color: #ddb545;
  text-transform: uppercase;
  margin-bottom: 8px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.div-block-6 {
  margin-top: 5px;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

.div-block-33 {
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-left: 0;
  display: block;
}

.container-men-1 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-7 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 16% 14% 17% 16%;
  justify-content: center;
  justify-items: center;
}

.button-auf-schwarz-2 {
  background-color: #d4af37;
  margin-bottom: 20px;
}

.button-auf-schwarz-2:hover {
  background-color: #000;
  margin-bottom: 20px;
}

.button-auf-schwarz-2._2 {
  background-color: #000;
  margin-left: 0;
  padding: 15px 20px;
  font-size: 20px;
  line-height: 25px;
}

.button-auf-schwarz-2._2 {
  background-color: #000;
  margin-left: 10px;
}

.button-auf-schwarz-2._2:hover {
  background-color: #d4af37;
}

.navbar-1 {
  width: 100%;
}

.nav-link-item {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link-item:hover {
  color: gray;
}

.nav-link-item.w--current {
  color: #ebe3de;
}

.nav-link-item.flie-text.w--current {
  color: #ece4df;
}

.nav-link-item.flie-text {
  color: #fff;
}

.nav-link-item.flie-text:hover, .nav-link-item.flie-text.w--current {
  color: var(--color);
}

.farbe-der-headings {
  color: #7fa2a7;
  line-height: 1.3;
}

.hauptfarbe {
  background-color: var(--black);
  color: #fff;
}

.zweitfarbe {
  background-color: #fff;
}

.highlights {
  background-color: var(--color);
  color: #333;
}

.heading-1 {
  font-family: Arsenal, sans-serif;
  line-height: 1.1;
}

.heading-2 {
  font-family: Arsenal, sans-serif;
  font-weight: 600;
  line-height: 1.1;
}

.flie-text {
  font-family: Chivo, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.heading-3 {
  font-family: Arsenal, sans-serif;
  font-weight: 500;
}

.farbe-flie-text {
  color: #000;
}

.inhalt-mittig1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.terminbutton.zweitfarbe.farbe-flie-text:hover {
  background-color: #8b8b8b;
}

.instagram3 {
  width: 30px;
}

.social-verlinkung3 {
  margin-right: 10px;
}

.utility-page-wrap {
  background-image: url('../images/5e4e799880743331e550192d_schloss-gold.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 280px;
  display: flex;
  position: absolute;
  bottom: 5%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
  position: relative;
  top: 0;
}

.submit-button {
  background-color: #ecbf38;
}

._404-error {
  color: #fff;
  font-family: Exo, sans-serif;
  font-size: 32px;
  font-weight: 600;
}

.mehr-erfahren2 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  line-height: 24px;
  transition: all .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.mehr-erfahren2:hover {
  background-color: #2e2e2e;
}

.mehr-erfahren2.zweitfarbe:hover {
  color: #f7f7f7;
}

.link-7 {
  color: #fff;
  text-decoration: none;
}

.impdatfooter {
  color: #fff;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.impressum1, .datenschutz2 {
  color: #fff;
  text-transform: none;
  text-decoration: none;
}

.inhaltstartseite {
  padding: 20px 10px;
}

.impdat1 {
  color: #fff;
  padding-left: 10px;
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.telefonnummer1, .email, .adresse, .ffnungszeiten {
  margin-bottom: 5px;
}

.essen-bild2 {
  background-image: url('../images/AdobeStock_17496330_visu.jpg');
  background-position: 100%;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 300px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.link-impdat {
  color: #fff;
  text-decoration: none;
}

.inhalt-footer1 {
  min-width: 200px;
}

.link-8 {
  color: #fff;
  text-decoration: none;
}

.angebot2 {
  text-align: center;
  background-color: #f7f7f7;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.html-embed-3 {
  height: 100%;
}

.subheadline-wrap {
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.rounded-block {
  border-radius: 15px;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  min-height: 200px;
  padding: 35px;
  display: flex;
  box-shadow: 3px 3px 11px -4px #32231d;
}

.rounded-block.zweitfarbe {
  min-height: auto;
}

.div-block-footer {
  margin-bottom: 5px;
}

.div-block-video {
  color: #fff;
  letter-spacing: 1px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 140px;
  padding-right: 140px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.slogan1 {
  text-align: left;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 30px;
  font-size: 70px;
  line-height: 80px;
}

.slogan1.heading-1 {
  font-size: 60px;
  line-height: 70px;
}

.round-button1 {
  border-radius: 19px;
  padding: 10px 30px;
}

.round-button1.heading-3.zweitfarbe {
  color: #000;
}

.bild-zoom-effekt1 {
  background-image: linear-gradient(#fff3, #fff3), url('../images/AdobeStock_311892515_visu.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: flex-start;
  min-height: 70vh;
  padding-top: 40px;
  padding-bottom: 40px;
  transition: all .2s;
  display: flex;
}

.bild-zoom-effekt1:hover {
  background-image: linear-gradient(#fff3, #fff3), url('../images/AdobeStock_311892515_visu.jpg');
  background-size: auto, cover;
}

.div-block-wei-1 {
  background-color: #fffffff2;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 60%;
  padding: 60px;
  display: flex;
}

.background-video1 {
  width: 100%;
  height: 100%;
}

.heading-linksb-ndig-effekt1 {
  margin-top: 0;
  font-size: 22px;
}

.subheading1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 35px;
}

.subheading1.heading-2 {
  letter-spacing: 0;
}

.footer-image {
  object-fit: contain;
  margin-right: 10px;
}

.footer-2 {
  justify-content: space-around;
  height: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.footer-2.hauptfarbe {
  align-items: flex-start;
  margin-top: auto;
  padding-left: 60px;
  padding-right: 60px;
}

.success-wrapper {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.success-wrapper.highlights {
  color: #fff;
}

.nav-men.hauptfarbe {
  z-index: 1000;
  background-color: #0000;
}

.navbar-2 {
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  display: flex;
}

.navbar-2.hauptfarbe, .header2 {
  z-index: 999;
  position: sticky;
  top: 0;
}

.titelvideo-start {
  height: 100vh;
  position: relative;
}

.div-block-video-2 {
  color: #fff;
  background-color: #fff6;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.slogan2 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 70px;
  line-height: 78px;
}

.slogan2.heading-1-links {
  color: var(--black);
  text-align: center;
  line-height: 1.3;
}

.slogan2.heading-1-links.heading-2 {
  font-size: 36px;
}

.urlaubshinweis-text {
  color: var(--black);
  text-align: center;
  margin-top: 12px;
  margin-bottom: 20px;
  font-family: Chivo, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.4;
}

.terminbutton2 {
  text-transform: uppercase;
}

.terminbutton2.highlights {
  color: #fff;
}

.terminbutton2.highlights.heading-3:hover {
  background-color: #000;
}

.video2-2 {
  color: #fff;
  background-image: linear-gradient(#00000036, #00000036);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 0;
  display: flex;
}

.section-gro-e-abst-nde2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 10vw;
  display: flex;
  position: relative;
}

.background-icon2 {
  z-index: 1;
  opacity: .5;
  object-fit: contain;
  width: 20vw;
  height: 20vh;
  position: relative;
}

.background-icon2.invert {
  filter: invert();
}

.heading-icon2 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 70px;
  line-height: 55px;
  position: absolute;
  inset: 36% 0% auto;
}

.heading-icon2.heading-1 {
  z-index: 5;
  top: 50%;
}

.div-block-icon {
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  display: flex;
  position: relative;
}

.text-mittig2 {
  text-align: center;
  font-size: 16px;
  line-height: 1.5;
}

.inhalt-mittig-untereinander {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px;
  display: flex;
}

.inhalt-nebeneinander1 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.termin-button {
  margin-top: 10px;
  margin-bottom: 10px;
}

.termin-button.heading-3.highlights {
  color: #fff;
}

.termin-button.heading-3.highlights:hover {
  background-color: #000;
}

.termin-button.heading-3.hauptfarbe:hover {
  color: #000;
  background-color: #fff;
}

._4er-grid2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 10px;
}

.bild-cover-400 {
  object-fit: cover;
  background-image: url('../images/e125d71f0ea682f2607133a5a7e6d844.webp');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 90vh;
}

.impdatlink {
  color: #fff;
  text-decoration: none;
}

.impdat-2 {
  color: #fff;
  padding-left: 10px;
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.titelvideo2 {
  height: 70vh;
  position: relative;
}

.inhalt-mittig-untereinander1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.heading-mittig1-2 {
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
}

.heading-mittig1-2.heading-2.farbe-der-headings {
  text-align: left;
  line-height: 1.3;
}

.form-text1 {
  text-transform: none;
  margin-bottom: 10px;
}

.form-text1.flie-text {
  text-align: left;
}

.impdat2 {
  padding: 100px 10vw;
}

.success-2 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 100px 60px;
  display: flex;
}

.heading-success {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  line-height: 1.3;
}

.logo-3 {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo-3.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.logo-img {
  width: 220px;
}

.logo-img.invertt {
  filter: invert();
  object-fit: contain;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.maps-gro-2 {
  width: 100%;
  height: 100%;
  min-height: 500px;
}

.link {
  color: #fff;
  text-decoration: none;
  display: block;
}

.footertext {
  color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-114 {
  display: block;
}

.grid-footer {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.bild-cover-50vh {
  object-fit: cover;
  width: 100%;
  height: 50vh;
}

.ablaufplan-big-button-3 {
  z-index: 0;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
  position: relative;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 80px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.link-block {
  width: 50px;
  height: 50px;
}

.icon {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.icons {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: auto 1% 35% auto;
}

.background-video {
  z-index: 5;
  width: 100%;
  height: 100%;
}

.video-wrapper {
  height: 75vh;
}

.grid_text {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  align-items: center;
}

.faq_wrapper {
  border-bottom: 2px solid #fff;
  width: 100%;
  margin-top: 20px;
}

.faq_text {
  color: #fff;
  width: 100%;
}

.faq_content {
  background-color: #0000;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.lightbox-link {
  width: 100%;
  height: 100%;
}

.code-embed {
  width: 100%;
}

._2er_grid {
  grid-template-rows: auto;
  height: 100%;
  min-height: 100vh;
}

.list {
  padding-left: 20px;
}

.list-item {
  margin-bottom: 10px;
}

.link-12 {
  color: var(--white);
  text-decoration: none;
}

.navbar {
  margin-right: auto;
}

.utility-page {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page.highlights {
  color: #fff;
}

.utility-page-wrapp {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.error-icon {
  filter: invert() brightness(200%);
  object-fit: contain;
  height: 45vh;
}

.code-embed-2 {
  width: 100%;
  height: 100%;
}

.wrapp {
  overflow-wrap: anywhere;
}

._50 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 50%;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

html.w-mod-js [data-ix="new-interaction"] {
  opacity: 0;
  transform: translate(0, 50px);
}

@media screen and (min-width: 1440px) {
  .video-wrapper {
    height: 75vh;
  }
}

@media screen and (max-width: 991px) {
  .logo {
    margin-left: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .logo.w--current {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .div-block-34 {
    width: 110px;
  }

  .paragraph-8, .link-3 {
    font-size: 13px;
  }

  .div-block-37 {
    width: auto;
  }

  .link-4 {
    font-size: 13px;
  }

  .grid-6 {
    grid-column-gap: 10px;
    grid-template-columns: .75fr .5fr .75fr .75fr .5fr;
    justify-content: space-between;
    justify-items: start;
    margin-left: 40px;
  }

  .linkfooter, .linkfooter.w--current {
    font-size: 13px;
  }

  .section-6 {
    justify-content: space-between;
    padding-left: 0;
    display: block;
  }

  .div-block-33 {
    width: auto;
    padding-left: 0;
  }

  .grid-7 {
    grid-column-gap: 10px;
    grid-template-columns: .75fr .5fr .75fr .75fr .5fr;
    justify-content: space-between;
    justify-items: start;
    margin-left: 40px;
  }

  .nav-link-item.flie-text {
    text-align: center;
    margin-left: 0;
    margin-right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .nav-link-item.flie-text:hover, .nav-link-item.flie-text.w--current {
    color: var(--black);
  }

  .inhalt-mittig1 {
    padding-bottom: 20px;
  }

  ._404-error.heading-1 {
    font-size: 30px;
  }

  .men-icon1 {
    color: #fff;
  }

  .telefonnummer1 {
    margin-bottom: 5px;
    text-decoration: none;
  }

  .email {
    margin-bottom: 5px;
  }

  .angebot2 {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }

  .rounded-block {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .rounded-block.zweitfarbe {
    margin-bottom: 20px;
  }

  .div-block-video {
    padding-left: 60px;
    padding-right: 60px;
  }

  .slogan1 {
    font-size: 40px;
  }

  .slogan1.heading-1 {
    font-size: 60px;
    line-height: 70px;
  }

  .bild-zoom-effekt1 {
    min-height: 50vh;
  }

  .div-block-wei-1 {
    width: 80%;
    height: auto;
    padding: 40px;
  }

  .men-button1.hauptfarbe.w--open {
    background-color: #000;
  }

  .subheading1.heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .footer-image {
    height: 2rem;
    margin-right: 5px;
  }

  .footer-2.hauptfarbe {
    padding-left: 30px;
    padding-right: 70px;
  }

  .success-wrapper {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-wrapper.highlights {
    padding: 60px;
  }

  .nav-men.hauptfarbe {
    background-color: var(--color);
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .men-button.hauptfarbe {
    background-color: var(--color);
    padding: 16px;
  }

  .men-icon {
    color: #fff;
    font-size: 22px;
  }

  .navbar-2.hauptfarbe {
    padding-left: 6vw;
    padding-right: 6vw;
  }

  .titelvideo-start {
    height: 65vh;
  }

  .div-block-video-2 {
    height: 100%;
    padding-left: 60px;
    padding-right: 60px;
  }

  .slogan2.heading-1-links {
    text-align: left;
    width: 80%;
    font-size: 55px;
    line-height: 1.3;
  }

  .slogan2.heading-1-links.heading-2 {
    text-align: center;
    font-size: 30px;
  }

  .urlaubshinweis-text {
    font-size: 15px;
  }

  .video2-2 {
    background-image: linear-gradient(#00000036, #00000036);
  }

  .section-gro-e-abst-nde2 {
    padding: 50px 40px 60px;
  }

  .section-gro-e-abst-nde2.hauptfarbe {
    padding: 60px;
  }

  .background-icon2.invert {
    width: auto;
    height: 8rem;
  }

  .heading-icon2.heading-1 {
    font-size: 45px;
  }

  .div-block-icon {
    margin-bottom: 20px;
  }

  .inhalt-nebeneinander1 {
    flex-direction: column;
    width: 90vw;
  }

  ._4er-grid2 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  .bild-cover-400 {
    height: 50vh;
  }

  .impdat-2 {
    padding-left: 0;
  }

  .inhalt-mittig-untereinander1 {
    padding: 20px 40px;
  }

  .inhalt-mittig-untereinander1.hauptfarbe.is-padding {
    padding: 60px;
  }

  .heading-mittig1-2.heading-2.farbe-der-headings {
    font-size: 35px;
  }

  .form-text1.flie-text {
    text-align: center;
  }

  .impdat2 {
    padding: 60px;
  }

  .impdat2.wrapp {
    overflow-wrap: anywhere;
    overflow: auto;
  }

  .success-2 {
    height: 67vh;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-success {
    font-size: 28px;
  }

  .heading-success.heading-1 {
    margin-bottom: 10px;
    font-size: 30px;
  }

  .footertext {
    justify-content: flex-start;
  }

  .grid-footer {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    display: flex;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .link-block {
    width: 40px;
    height: 40px;
  }

  .icons {
    top: auto;
    bottom: 3%;
  }

  .video-wrapper {
    width: 40%;
    height: 65vh;
  }

  .grid_text.is-wrapp {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column-reverse;
    display: flex;
  }

  .faq_wrapper {
    margin-top: 10px;
  }

  .faq_text {
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 18px;
  }

  .faq_content.w--open {
    padding: 10px 18px;
  }

  ._2er_grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    display: flex;
  }

  .navbar {
    margin-right: 0;
  }

  .utility-page.highlights {
    padding-left: 20px;
    padding-right: 20px;
  }

  .utility-page-wrapp {
    width: auto;
  }

  .error-icon {
    height: 18rem;
  }

  .map {
    width: 100%;
    height: 50vh;
  }

  .code-embed-2 {
    width: 100%;
    height: 100%;
  }

  ._50 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .div-block-34 {
    width: 153.531px;
  }

  .paragraph-8, .link-3 {
    margin-left: 0;
  }

  .div-block-37 {
    width: 153.531px;
  }

  .link-4 {
    margin-left: 0;
  }

  .grid-6 {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .section-6 {
    flex-direction: column;
    display: block;
  }

  .div-block-33 {
    align-items: flex-start;
    width: 153.531px;
    padding-left: 0;
    display: flex;
  }

  .grid-7 {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .nav-link-item.flie-text {
    padding-top: 12px;
    padding-bottom: 12px;
    line-height: 1.4;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .inhalt-mittig1 {
    height: auto;
  }

  ._404-error.heading-1 {
    font-size: 28px;
  }

  .impdatfooter, .impressum1 {
    text-align: left;
  }

  .inhalt-footer1 {
    margin-bottom: 5px;
  }

  .angebot2 {
    height: auto;
  }

  .div-block-video {
    padding-left: 40px;
    padding-right: 40px;
  }

  .slogan1 {
    margin-bottom: 15px;
    font-size: 30px;
    line-height: 40px;
  }

  .slogan1.heading-1 {
    font-size: 40px;
    line-height: 50px;
  }

  .bild-zoom-effekt1 {
    min-height: 300px;
  }

  .div-block-wei-1 {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-linksb-ndig-effekt1 {
    font-size: 22px;
  }

  .subheading1.heading-2 {
    font-size: 20px;
    line-height: 25px;
  }

  .footer-image {
    margin-right: 0;
  }

  .footer-2.hauptfarbe {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: 20px;
  }

  .success-wrapper {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success-wrapper.highlights {
    padding: 40px;
  }

  .men-button.hauptfarbe {
    padding: 14px;
  }

  .men-icon {
    font-size: 20px;
  }

  .navbar-2.hauptfarbe {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .titelvideo-start {
    height: 25rem;
  }

  .div-block-video-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .slogan2.heading-1-links {
    font-size: 29px;
    line-height: 1.3;
  }

  .slogan2.heading-1-links.heading-2 {
    font-size: 25px;
  }

  .urlaubshinweis-text {
    font-size: 13px;
  }

  .terminbutton2.highlights.heading-3 {
    font-size: 13px;
  }

  .video2-2 {
    height: 100%;
  }

  .section-gro-e-abst-nde2.hauptfarbe {
    padding: 40px;
  }

  .background-icon2 {
    width: 50vw;
  }

  .background-icon2.invert {
    height: 7rem;
  }

  .heading-icon2.heading-1 {
    font-size: 35px;
  }

  .text-mittig2.flie-text {
    font-size: 15px;
  }

  .inhalt-mittig-untereinander.zweitfarbe.effekt {
    padding-left: 40px;
    padding-right: 40px;
  }

  ._4er-grid2 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    margin-top: 5px;
    display: flex;
  }

  .bild-cover-400 {
    height: 22rem;
  }

  .impdat-2 {
    margin-bottom: 0;
    padding-left: 0;
  }

  .inhalt-mittig-untereinander1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .inhalt-mittig-untereinander1.hauptfarbe.is-padding {
    padding: 40px;
  }

  .heading-mittig1-2.heading-2 {
    font-size: 22px;
    line-height: 28px;
  }

  .heading-mittig1-2.heading-2.farbe-der-headings {
    font-size: 30px;
  }

  .impdat2 {
    padding: 40px;
  }

  .success-2 {
    height: auto;
    padding: 40px;
  }

  .heading-success, .heading-success.heading-1 {
    font-size: 25px;
  }

  .logo-img.invertt {
    width: 210px;
  }

  .maos-footer {
    height: 100px;
  }

  .maps-gro-2 {
    height: 400px;
  }

  .footertext {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 10px;
  }

  .grid-footer {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: center;
  }

  .image-100 {
    object-position: 50% 50%;
  }

  .image-100.is-bottom {
    object-position: 50% 35%;
  }

  .image-100.is-top {
    object-position: 50% 60%;
  }

  .bild-cover-50vh {
    height: 25rem;
  }

  .link-block {
    width: 35px;
    height: 35px;
  }

  .video-wrapper {
    width: 70%;
    height: 25rem;
  }

  .grid_text.is-wrapp {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .faq_text {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
  }

  .faq_content.w--open {
    padding-left: 15px;
    padding-right: 15px;
  }

  .error-icon {
    height: 15rem;
  }

  .icon-dd {
    margin-right: 15px;
  }

  .map {
    height: 22rem;
  }

  ._50 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    margin-top: 5px;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 22px;
    line-height: 32px;
  }

  h2 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 30px;
  }

  h3 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 28px;
  }

  .logo {
    padding-right: 5px;
  }

  .paragraph-8, .link-3, .link-4 {
    font-size: 15px;
  }

  .grid-6 {
    justify-content: start;
  }

  .linkfooter, .linkfooter.w--current {
    font-size: 15px;
  }

  .div-block-33 {
    width: 100%;
  }

  .grid-7 {
    justify-content: start;
  }

  .nav-link-item.flie-text {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13.5px;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  ._404-error.heading-1 {
    font-size: 24px;
  }

  .mehr-erfahren2 {
    min-width: 150px;
  }

  .impdatfooter {
    text-align: left;
  }

  .adresse.flie-text {
    font-size: 13.5px;
  }

  .rounded-block {
    min-width: 200px;
  }

  .div-block-video {
    padding-left: 10px;
    padding-right: 10px;
  }

  .slogan1 {
    font-size: 25px;
    line-height: 35px;
  }

  .slogan1.heading-1 {
    font-size: 30px;
    line-height: 40px;
  }

  .div-block-wei-1 {
    width: 90%;
  }

  .heading-linksb-ndig-effekt1 {
    font-size: 20px;
  }

  .subheading1.heading-2 {
    font-size: 18px;
    line-height: 23px;
  }

  .footer-image {
    height: 1.5rem;
  }

  .success-wrapper.highlights {
    padding: 20px;
  }

  .men-button.hauptfarbe {
    padding: 10px;
  }

  .navbar-2.hauptfarbe {
    padding-left: 4vw;
  }

  .titelvideo-start {
    height: 22rem;
  }

  .div-block-video-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .slogan2.heading-1-links {
    width: 100%;
    line-height: 1.3;
  }

  .slogan2.heading-1-links.heading-2 {
    font-size: 19px;
  }

  .urlaubshinweis-text {
    font-size: 11px;
  }

  .terminbutton2.highlights.heading-3 {
    padding: 7px 12px;
    font-size: 12px;
  }

  .section-gro-e-abst-nde2 {
    padding: 20px;
  }

  .section-gro-e-abst-nde2.hauptfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .background-icon2 {
    height: auto;
  }

  .background-icon2.invert {
    height: 6rem;
  }

  .heading-icon2.heading-1 {
    font-size: 25px;
    line-height: 30px;
  }

  .div-block-icon {
    margin-bottom: 10px;
  }

  .text-mittig2.flie-text {
    font-size: 14px;
  }

  .text-links2.flie-text.maz {
    width: 90%;
  }

  .inhalt-mittig-untereinander {
    padding: 20px 10px;
  }

  .inhalt-mittig-untereinander.zweitfarbe {
    width: 100%;
    padding: 20px 10px;
  }

  .inhalt-nebeneinander1 {
    width: 90vw;
  }

  ._4er-grid2 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .bild-cover-400 {
    height: 20rem;
  }

  .titelvideo2 {
    height: 50vh;
  }

  .inhalt-mittig-untereinander1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .inhalt-mittig-untereinander1.hauptfarbe.is-padding {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-mittig1-2.heading-2 {
    font-size: 20px;
    line-height: 25px;
  }

  .heading-mittig1-2.heading-2.farbe-der-headings {
    font-size: 22px;
  }

  .impdat2 {
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-success {
    font-size: 18px;
    line-height: 1.3;
  }

  .heading-success.heading-1 {
    font-size: 22px;
  }

  .logo-img.invertt {
    width: 190px;
  }

  .maps-gro-2 {
    height: 300px;
  }

  .footertext {
    width: 100%;
  }

  .grid-footer {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .bild-cover-50vh {
    height: 20rem;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .video-wrapper {
    width: 85%;
    height: 22rem;
  }

  .faq_text {
    white-space: pre-wrap;
    padding: 12px 10px;
  }

  .faq_content.w--open, .utility-page.highlights {
    padding-left: 10px;
    padding-right: 10px;
  }

  .error-icon {
    height: 12rem;
  }

  .icon-dd {
    margin-right: 10px;
  }

  .map {
    height: 20rem;
  }

  ._50 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }
}

#w-node-a066d6b6-30ef-d74b-9792-ad07bff856dc-3717e093, #w-node-_3d33516b-1c88-09f8-7c34-dde61323d031-3717e093, #w-node-_4d1b875b-876b-a811-7a07-137a7d759e49-3717e093, #w-node-deb6c254-8319-207e-d655-333b9e991d2f-3717e093, #w-node-_1d39d7b9-35e7-79ea-d6e4-a078eb1f564d-3717e093, #w-node-e6f27447-62cd-93eb-76f1-10a6cd339b7b-3717e093, #w-node-_9f4c92e6-31ff-e1f1-bca8-1df30eb481ce-3717e093, #w-node-cb006800-955a-140e-9d33-aede816702f0-3717e093, #w-node-_2df26907-d60d-f341-d3ac-a55d5f28d1fa-3717e093, #w-node-_1d3234e9-66d7-133d-4462-6ad4fcda9054-3717e093, #w-node-caf6dfda-a2ea-4db1-b872-282d6eda5c1c-3717e093, #w-node-_46c6be8e-4c5d-229e-fc43-c28f3ca2b01c-3717e093 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e5175479-e534-0c59-3617-1e41548d8623-3717e093 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_71857609-a6cc-96e2-c322-ac5e93773d62-3717e093 {
  grid-area: 1 / 3 / 2 / 2;
}

#w-node-_6aa1602b-9b76-063d-953f-a383cd6230cd-3717e096, #w-node-_89bc9ef0-ec13-0db3-5bcc-70696e6c5b4d-3717e096, #w-node-_18ff71ef-512e-cbb8-a3d2-ea872ef8e5ab-3717e096, #w-node-_14aa9925-1d4d-5ce4-3322-437b7cfcdc43-3717e096, #w-node-edca2012-d84d-c4f0-6194-edd2e2356b95-4b68b458, #w-node-_555f67e5-f66a-511a-f853-af85df873249-4b68b458, #w-node-_0986d998-77e4-ee6e-e98e-1d0849c75b70-4b68b458, #w-node-_38940da7-c15a-6585-ef1c-3c2fc2f83d05-4b68b458, #w-node-d4d79c81-0b4e-245f-df21-3508bca1b8e3-4b68b458, #w-node-d4d79c81-0b4e-245f-df21-3508bca1b8e6-4b68b458, #w-node-d4d79c81-0b4e-245f-df21-3508bca1b8e9-4b68b458, #w-node-d4d79c81-0b4e-245f-df21-3508bca1b8ec-4b68b458, #w-node-e46fc687-24c0-932d-72c5-0069fe0750dd-4b68b458, #w-node-e46fc687-24c0-932d-72c5-0069fe0750e0-4b68b458, #w-node-e46fc687-24c0-932d-72c5-0069fe0750e3-4b68b458, #w-node-e46fc687-24c0-932d-72c5-0069fe0750e6-4b68b458 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-e5175479-e534-0c59-3617-1e41548d8623-3717e093, #w-node-_71857609-a6cc-96e2-c322-ac5e93773d62-3717e093 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Castillo';
  src: url('../fonts/Castillo.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}